.cus {margin-bottom:10px; border:0px solid #a3a3a1; background:#23c9f4; box-shadow: rgba(0,0,0,0.24) 2px 0 5px;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff; font-weight:400; font-size:13px;}
.cus .inner a{color:#fff;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; text-transform:uppercase;} /*can adjust margin or padding. But do not set font or font-size*/